@import 'src/assets/styles/_variables.scss';

.container {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  padding-top: 10rem;
  gap: 1rem;

  h1 {
    text-align: center;
    padding: $spacing-16;
  }

  &__form {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 1rem;
    width: 100%;
    max-width: 30rem;
    background: var(--tile-color);
    padding: 3rem 4rem 2rem;
    height: 9rem;
    margin-top: $spacing-64;
  }

  &__subtitle {
    font-size: 1.75rem;
  }
}
